.text-primary {
    color: #FF550B !important;
}
.text-secondary {
    color: #555 !important;
}
.text-muted {
    color: #72a50d !important;
}
.text-success {
    color: #9933CC !important;
}
.text-warning {
    color: #FF8800 !important;
}
.text-danger {
    color: #CC0000 !important;
}
.text-info {
    color: #222 !important;
}

.cke_editable {
    padding: 8px;
    background-color: #f8f9fa;
}
